.toolbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    height: 60px;
    display: flex;
}

.navigation {
    display: flex;
    padding-top: 0;
}

.active {
    color: white;
}
